[DM-CD_TheLongestYard_2007 UTUIDataProvider_MapInfo]
MapName=DM-CD_TheLongestYard_2007
FriendlyName=CD_TheLongestYard_2007
PreviewImageMarkup=<Images:DM-CD_TheLongestYard_2007.MapPic.map-pic-dm-CD_TheLongestYard_2007_A>
NumPlayers=6 to 10 Players
Description=Crimson Death: Crimson Deaths Longest Yard 2007
